"Google drawing" = "Google-tegning";
"Google table" = "Google-tabel";
"Google spreadsheet" = "Google-regneark";
"Google presentation" = "Google-præsentation";
"CFBundleDisplayName" = "Google Drev";
"CFBundleName" = "Google Drev";
"Google Drive link" = "Google Drev-link";
"Google document" = "Google-dokument";
"Google form" = "Google-formular";
